Subject: I-D Action: draft-dunbar-idr-5g-edge-compute-app-meta-data-00.txt

From: [email-masked]
Date: Sat, 31 Oct 2020 20:11:38 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : BGP NLRI App Meta Data for 5G Edge Computing Service
        Authors         : Linda Dunbar
                          Kausik Majumdar
	Filename        : draft-dunbar-idr-5g-edge-compute-app-meta-data-00.txt
	Pages           : 18
	Date            : 2020-10-31

Abstract:
   This draft describes a new BGP Network Layer Reachability
   Information (BGP NLRI) Path Attribute, AppMetaData, that can
   distribute the 5G Edge Computing App running status and
   environment, so that other routers in the 5G Local Data Network
   can make intelligent decision on optimized forwarding of flows
   from UEs. The goal is to improve latency and performance for 5G
   Edge Computing services.

   The extension enables a feature, called soft anchoring, which
   makes one Edge Computing Server at one specific location to be
   more preferred than others for the same application to receive
   packets from a specific source (UE).

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-dunbar-idr-5g-edge-compute-app-meta-data/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-dunbar-idr-5g-edge-compute-app-meta-data-00
https://datatracker.ietf.org/doc/html/draft-dunbar-idr-5g-edge-compute-app-meta-data-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/